Package Details: input-wacom-dkms 0.42.0-1

Git Clone URL: https://aur.archlinux.org/input-wacom-dkms.git (read-only)
Package Base: input-wacom-dkms
Description: Latest Kernel modules form Wacom tablets (DKMS). Useful if your wacom tablet is not supported upstream yet.
Upstream URL: https://github.com/linuxwacom/input-wacom/wiki/Installing-input-wacom-from-source
Licenses: GPL2
Submitter: apicici
Maintainer: apicici
Last Packager: apicici
Votes: 19
Popularity: 0.017864
First Submitted: 2013-12-06 21:27
Last Updated: 2018-11-01 19:32

Latest Comments

« First ‹ Previous 1 2 3

gauteh commented on 2014-01-09 08:09

I haven't figured out exactly how to check.. I noticed because my Intuos CTL-480 was not supported and had to remove the .gz (kernel version) before it would work. I submitted this bug for dkms: https://bugs.archlinux.org/task/38395#comment117966 . Apparently depmod configuration ( /usr/lib/depmod.d and /etc/depmod.d ) determines the priority.

apicici commented on 2014-01-08 23:03

Do you have a way to check which version is being used? I'm sure the dkms one is for me, since I'm now able to use my intuos pro, which isn't supported by the kernel version yet.

gauteh commented on 2014-01-06 11:59

It wasn't my experience that the dkms-version was used. I don't know why there was a difference. I reported this bug to DKMS on inconsistency and problems with compressed/uncompressed packages. DKMS should anyway detect that there are existing modules when they are compressed or not in the new version.

apicici commented on 2013-12-26 21:28

@gauteh
You're right, it doesn't replace it. The updated version is installed alongside the old one; the newest one is automatically loaded.

gauteh commented on 2013-12-25 16:33

This does not seem to replace the existing driver..